# Fetch one number

> GET /phone-numbers/{id}. HeyRik API parameters and documented request and response examples.

Source: https://www.heyrik.com/docs/api-reference/phone-numbers/get-phone-numbers-id-fetch-one-number

GET https://server.heyrik.com/api/v1/phone-numbers/{id}

## Path parameters

- id (required): Replace {id} in the request URL with the value for this resource.

## Headers

Authorization: Bearer $HEYRIK_API_KEY (required). Keep your key on your server.

## Request example

```sh
curl https://server.heyrik.com/api/v1/phone-numbers/sip_45723ca5 \
  -H "Authorization: Bearer $HEYRIK_API_KEY"
```
